<h1>REGISTER</h1>
<form method="POST" action="/register">
  <label for="username">Username</label>
  <br />
  <input type="text" name="username" placeholder="Insert your username" />
  <br />
  <label for="password">Password</label>
  <br />
  <input type="password" name="password" placeholder="Insert your password" />
  <br />
  <label for="fullname">Fullname</label>
  <br />
  <input placeholder="fullname" name="fullname" type="text" />
  <br />
  <label for="phone">Phone</label>
  <br />
  <input placeholder="62543123" name="phone" type="text" />
  <br />
  <label for="email">Email</label>
  <br />
  <input placeholder="anu@anu.com" name="email" type="text" />
  <br />
  <br />
  <button type="submit">Register</button>
</form>
